* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font: 100%/0em Arial,Helvetica, sans-serif;
	color :#000;
}

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 90%;
	margin: 0 auto;
        max-width: 1440px;
}

.container .cols {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

.container .cols.col-1 { width: 8.333333333333333%;}
.container .cols.col-2 { width: 16.66666666666667%;}
.container .cols.col-3 { width: 25%;}
.container .cols.col-4 { width: 33.33333333333333%;}
.container .cols.col-5 { width: 41.66666666666667%;}
.container .cols.col-7 { width: 58.33333333333333%;}
.container .cols.col-8 { width: 66.66666666666667%;}
.container .cols.col-9 { width: 75%;}
.container .cols.col-10 { width: 83.33333333333333%;}
.container .cols.col-11 { width: 91.66666666666667%;}


.container .cols.col-1460 { width: 100%;}
.container .cols.col-730 { width: 50%;}

.container .cols.col-700 { width: 47.94520547945205%;}
.container .cols.col-760 { width: 52.05479452054795%;}

.container .cols.col-right-1 { width: 49.30747922437673%;}
.container .cols.col-left-2 { width: 48.06094182825485%;}
.container .cols.col-right-2 { width: 51.93905817174515%;}


.container:before,
.container:after,
.row:before,
.row:after,
.clear:before,
.clear:after {
	content: " ";
	#display: table;
}
.container:after,
.row:after,
.clear:after {
	clear: both;
}